CESA-2005:387 Moderate CentOS 4 ia64 cvs - security update
Posted on: 04/26/2005 11:08 AM

CentOS Errata and Security Advisory CESA-2005:387

https://rhn.redhat.com/errata/RHSA-2005-387.html


The following updated files have been uploaded and are currently syncing to the mirrors:

files:
cvs-1.11.17-7.RHEL4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005387_moderate_centos_4_ia64_cvs__security_update.html)